@charset "utf-8";
/* CSS Document */

/*! CSS Used from: http://draft.designseed.co.nz/comingsoon/damngoodfood/assets/site.css */
section{display:block;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;}
.sqs-row{width:auto!important;}
.sqs-row:before,.sqs-row:after{content:"";display:table;}
.sqs-row:after{clear:both;}
[class*=sqs-col]{float:left;}
[class*=sqs-col]:last-child{padding-right:0;}
.sqs-col-12{width:100%;}
.sqs-layout > .sqs-row{margin-left:-15px;margin-right:-15px;}
body{margin:0;font-family:'Maven Pro',Tahoma,Arial,sans-serif;font-weight:400;font-size:16px;letter-spacing:0px;line-height:1.4em;font-family:'Maven Pro';font-style:normal;font-weight:300;font-size:15px;letter-spacing:.4px;text-transform:none;line-height:1.5em;text-decoration:none;color:#fff;background-color:#206492;}
#outerWrapper{background-image:url(#);background-position:top left;background-image:url(#);background-position:center center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;position:absolute;min-width:100%;width:100%;min-height:100%;z-index:1;}
.collection-type-template-page #outerWrapper{background-image:url(#);background-position:top left;background-image:url(http://draft.designseed.co.nz/comingsoon/capitalgaragedoors/assets/garagedoor.png);background-position:center center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;}
h1{font-family:'Maven Pro',Tahoma,Arial,sans-serif;font-weight:400;font-size:27px;letter-spacing:4px;line-height:1.25em;font-family:'Maven Pro';font-style:normal;font-weight:600;font-size:30px;letter-spacing:5px;text-transform:uppercase;text-decoration:none;line-height:1.2em;color:#fff;margin:2em 0 .75em;}
h1 a,h1 a:visited{color:#fff;}
h1 a:hover,h1 a:focus{color:rgba(255,255,255,.6);}
.collection-type-template-page #title-area{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";position:absolute;width:70%;left:50%;top:50%;margin:0 0 0 -35%;-webkit-transition:opacity .4s ease;-moz-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.collection-type-template-page #title-area h1{font-family:"Voltaire",Georgia,serif;font-weight:400;font-size:115px;letter-spacing:1px;font-family:'Maven Pro';font-weight:700;font-style:normal;font-size:90px;letter-spacing:-3px;text-transform:uppercase;text-decoration:none;line-height:1em;color:#fff;margin:0 0 0px;text-align:center;display:inline-block;width:100%;}
.collection-type-template-page #title-area h1 a,.collection-type-template-page #title-area h1 a:visited{text-decoration:none;color:#fff;display:block;}
.collection-type-template-page #title-area p.site-tagline{font-family:Georgia,serif;font-weight:400;font-style:italic;font-size:21px;line-height:1.4em;text-transform:none;letter-spacing:0px;font-family:'Maven Pro';font-weight:300;font-style:normal;font-size:16px;line-height:2.5em;text-transform:uppercase;letter-spacing:3px;text-decoration:none;color:rgba(255,255,255,.5);text-align:center;margin-bottom:0px;}
.collection-type-template-page #title-area.show{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.collection-type-template-page #homeBlockField{display:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.collection-type-template-page h1{word-wrap:normal;}
.collection-type-template-page #title-area{background-color:transparent;}
#innerWrapper{width:70%;margin:30px auto;}
#innerWrapper #content{padding:8% 0;}
#innerWrapper #content .main-content-wrapper{width:84%;}
#homeBlockField{display:none;}
#title-area,#content{width:100%;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#title-area{position:relative;padding:40px 25px;text-align:center;background-color:rgba(0,0,0,0);}
#title-area h1{font-family:"Voltaire",Georgia,serif;font-weight:400;font-size:85px;letter-spacing:0px;font-family:'Maven Pro';font-weight:700;font-style:normal;font-size:60px;letter-spacing:-1px;text-transform:uppercase;text-decoration:none;line-height:1em;text-align:center;color:#fff;margin-top:5px;margin-bottom:0px;display:inline-block;width:100%;}
#title-area h1 a,#title-area h1 a:visited{text-decoration:none;color:#fff;display:block;}
#title-area p.site-tagline{font-family:Georgia,serif;font-style:italic;font-size:20px;line-height:1.4em;text-transform:none;letter-spacing:0px;font-family:'Maven Pro';font-weight:400;font-style:normal;font-size:14px;line-height:2em;text-transform:uppercase;letter-spacing:4px;text-decoration:none;color:#fff;margin:7px 0 0px;}
#content{background-color:rgba(0,0,0,0);padding:90px 0;}
#content .main-content-wrapper{margin:0 auto;}
.collection-type-template-page #innerWrapper{margin:0!important;width:100%;}
.collection-type-template-page #innerWrapper #content{background-color:transparent;padding:0;width:auto;}
.collection-type-template-page #innerWrapper #content .main-content-wrapper{width:0;}
#title-area .site-tagline{display:none;}
.collection-type-template-page #title-area .site-tagline{display:block;}
.collection-type-template-page #innerWrapper{border-width:0;box-shadow:none;}
#bgOverlay{width:100%;height:100%;top:0;right:0;bottom:0;left:0;position:absolute;z-index:-1;background-color:rgba(0,0,0,.7);}
.collection-type-template-page #bgOverlay{background-color:rgba(0,0,0,.3);}
.info-page-layout-poster #innerWrapper{margin-bottom:85px;}
.info-page-layout-poster #title-area{margin-top:0;}
a,a:visited{text-decoration:none;}
a,a:visited{color:rgba(255,255,255,.6);}
a:hover,a:focus{color:rgba(255,255,255,.6);}
.cf:before,.cf:after{content:" ";display:table;}
.cf:after{clear:both;}
@media only screen and (max-width:1024px){
#innerWrapper{width:80%;margin:0 auto;margin-bottom:85px;}
.collection-type-template-page #innerWrapper,.collection-type-template-page.info-page-layout-poster #innerWrapper{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
.collection-type-template-page #content,.collection-type-template-page.info-page-layout-poster #content{width:100%;}
.collection-type-template-page #homeBlockField,.collection-type-template-page.info-page-layout-poster #homeBlockField{width:90%;left:auto;bottom:auto;top:50%;position:absolute;margin-left:5%;margin-right:5%;text-align:center;}
.collection-type-template-page #title-area,.collection-type-template-page.info-page-layout-poster #title-area{width:90%;left:auto;bottom:auto;top:50%;position:absolute;margin-left:5%;margin-right:5%;text-align:center;}
.collection-type-template-page #title-area p.site-tagline,.collection-type-template-page.info-page-layout-poster #title-area p.site-tagline{text-align:center;}
.collection-type-template-page #title-area h1.site-title,.collection-type-template-page.info-page-layout-poster #title-area h1.site-title{text-align:center;}
}
@media only screen and (max-width:800px) and (min-width:641px){
#outerWrapper{overflow:hidden;}
		h1.logo img {max-width:95%;}

}
@media only screen and (max-width:640px){
.sqs-layout [class*=sqs-col]{float:none!important;width:auto!important;}
.collection-type-template-page #title-area,.collection-type-template-page.info-page-layout-poster #title-area,.collection-type-template-page #homeBlockField,.collection-type-template-page.info-page-layout-poster #homeBlockField{position:relative;top:0;margin-top:30px!important;margin-bottom:85px;}
.collection-type-template-page #title-area h1,.collection-type-template-page.info-page-layout-poster #title-area h1{font-size:54px;margin-bottom:20px;}
	h1.logo img {max-width:95%;}
}